import request from '@/utils/request'

export function getRiskQuarterPage(data) {
  return request({
    url: '/v3/hb_risk_check_quarter/page',
    method: 'get',
    params: data
  })
}

export function getRiskQuarterList(data) {
  return request({
    url: '/v3/hb_risk_check_quarter/list',
    method: 'get',
    params: data
  })
}

export function addRiskQuarterPage(data) {
  return request({
    url: '/v3/hb_risk_check_quarter/add',
    method: 'post',
    data: data
  })
}

export function editRiskQuarterPage(data) {
  return request({
    url: '/v3/hb_risk_check_quarter/edit',
    method: 'post',
    data: data
  })
}

export function delRiskQuarterPage(data) {
  return request({
    url: '/v3/hb_risk_check_quarter/delete',
    method: 'post',
    data: data
  })
}
